## Index

### Functions

- clear
- create
- get
- set

## Functions

### clear

- clear(): Promise<void>

- - Defined in keystore.ts:11

  #### Returns Promise<void>

### create

- create(): Promise<RSAKeyStore>

- - Defined in keystore.ts:17

  #### Returns Promise<RSAKeyStore>

### get

- get(): Promise<RSAKeyStore>

- - Defined in keystore.ts:25

  #### Returns Promise<RSAKeyStore>

### set

- set(userKeystore: RSAKeyStore): Promise<void>

- - Defined in keystore.ts:21

  #### Parameters

  - ##### userKeystore: RSAKeyStore

  #### Returns Promise<void>

Generated using TypeDoc